Bug 883585 - ricci/ccs/ccs_sync: man pages have executable flags set
Summary: ricci/ccs/ccs_sync: man pages have executable flags set
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ricci
Version: 6.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 22:43 UTC by Jan Pokorný [poki]
Modified: 2013-11-21 21:52 UTC (History)
5 users (show)

(edit)
Clone Of:
: 883804 (view as bug list)
(edit)
Last Closed: 2013-11-21 21:52:51 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1673 normal SHIPPED_LIVE ricci bug fix and enhancement update 2013-11-20 21:52:49 UTC

Description Jan Pokorný [poki] 2012-12-04 22:43:50 UTC
# ls -l /usr/share/man/man8/{ricci,ccs,ccs_sync}.8.gz
-rwxr-xr-x. 1 root root 2662 May  2  2012 /usr/share/man/man8/ccs.8.gz
-rwxr-xr-x. 1 root root  485 Oct 12 22:02 /usr/share/man/man8/ccs_sync.8.gz
-rwxr-xr-x. 1 root root  426 Oct 12 22:02 /usr/share/man/man8/ricci.8.gz

# rpm -qf /usr/share/man/man8/{ricci,ccs,ccs_sync}.8.gz
ricci-0.16.2-56.el6.x86_64
ccs-0.16.2-55.el6.x86_64
ricci-0.16.2-56.el6.x86_64

Comment 9 Chris Feist 2013-08-08 22:06:01 UTC
After scratch build:
[root@ask-02 ~]# rpm -q ccs ricci
ccs-0.16.2-65.el6.x86_64
ricci-0.16.2-65.el6.x86_64
[root@ask-02 ~]# ls -l /usr/share/man/man8/{ricci,ccs,ccs_sync}.8.gz
-rw-r--r-- 1 root root 2677 Aug  8 16:58 /usr/share/man/man8/ccs.8.gz
-rw-r--r-- 1 root root  485 Aug  8 16:58 /usr/share/man/man8/ccs_sync.8.gz
-rw-r--r-- 1 root root  426 Aug  8 16:58 /usr/share/man/man8/ricci.8.gz
[root@ask-02 ~]#

Comment 12 errata-xmlrpc 2013-11-21 21:52:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1673.html


Note You need to log in before you can comment on or make changes to this bug.